const express = require("express");
const router = express.Router();
const furtherrecommendationsContoller = require("../controllers/furtherrecommendations");

router.get("/getfurtherrecommendations", furtherrecommendationsContoller.getfurtherrecommendations);


module.exports = router;
